define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-17EB350B-A934-4446-9276-95C6766C712A",
                    "topics":[
                        {
                            "title":"Documentation Accessibility",
                            "href":"preface.html#GUID-12163869-0536-44B7-8219-84305D411A1B"
                        },
                        {
                            "title":"Conventions",
                            "href":"preface.html#GUID-4307DDAA-5F59-4519-8DB7-4FEC1BA86AD1"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Introduction and Roadmap",
                    "href":"intro.html#GUID-3243B8E2-6723-4589-B3E3-78187CE06883",
                    "topics":[
                        {
                            "title":"Document Scope and Audience",
                            "href":"intro.html#GUID-F9DA16E8-4789-4C8F-8A69-4A5F26594FBF"
                        },
                        {
                            "title":"Guide to This Document",
                            "href":"intro.html#GUID-4C825D5B-5EBA-4B8B-9E92-515375F67E6A"
                        },
                        {
                            "title":"Related Information",
                            "href":"intro.html#GUID-BD2CA0CA-5996-4778-8E5F-598C989708FE"
                        },
                        {
                            "title":"Security Samples and Tutorials",
                            "href":"intro.html#GUID-2D6FBBF3-251E-4ECF-991B-4C93C6C2EDDA",
                            "topics":[
                                {
                                    "title":"Avitek Medical Records Application (MedRec) and Tutorials",
                                    "href":"intro.html#GUID-2D6F87B8-C5C9-4934-92BC-6BA1A8F54EEF"
                                },
                                {
                                    "title":"Security Examples in the WebLogic Server Distribution",
                                    "href":"intro.html#GUID-28840B64-7B1F-4D10-A52F-8B36DE4F4F04"
                                }
                            ]
                        },
                        {
                            "title":"New and Changed Features in This Release",
                            "href":"intro.html#GUID-A2600CEB-4222-41B1-ACFE-511B8F0FF7DD"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Determining Your Security Needs",
                    "href":"practices.html#GUID-287CABB0-0A4E-4D9F-8BE9-5446006E876D",
                    "topics":[
                        {
                            "title":"Understand Your Environment",
                            "href":"practices.html#GUID-236D7810-260D-4ACD-8821-B4A221EF70CE"
                        },
                        {
                            "title":"Hire Security Consultants or Use Diagnostic Software",
                            "href":"practices.html#GUID-0864664C-10BA-46C3-B6B6-1100BA94AC2B"
                        },
                        {
                            "title":"Read Security Publications",
                            "href":"practices.html#GUID-5BB376AE-771B-4722-B7F7-12077A845841"
                        },
                        {
                            "title":"Install WebLogic Server in a Secure Manner",
                            "href":"practices.html#GUID-5FA41B90-0F82-4E24-95A0-960FDBFD06FE"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Ensuring the Security of Your Production Environment",
                    "href":"secure.html#GUID-E5E57EA2-90AC-49E5-AF35-E217B8980BDC",
                    "topics":[
                        {
                            "title":"An Important Note Regarding Null Cipher Use in SSL/TLS",
                            "href":"secure.html#GUID-956F9766-D572-4D24-8298-2E139714E965",
                            "topics":[
                                {
                                    "title":"New Control to Prevent Null Cipher Use",
                                    "href":"secure.html#GUID-376A2B44-08C0-4C14-B7F7-7EC2BF70D3CF"
                                }
                            ]
                        },
                        {
                            "title":"Securing the WebLogic Server Host",
                            "href":"secure.html#GUID-4EE4FBAF-48B9-4E58-9CAD-381ABA81CC50"
                        },
                        {
                            "title":"Securing Network Connections",
                            "href":"secure.html#GUID-9A5D9EE1-BE59-475C-BF61-19D4EFC6EDFF"
                        },
                        {
                            "title":"Securing Your Database",
                            "href":"secure.html#GUID-CF96D4EA-09BC-474C-AFEB-636BAE3D15C0"
                        },
                        {
                            "title":"Securing the WebLogic Security Service",
                            "href":"secure.html#GUID-74A03B45-CB1A-431A-948A-A9D0865530C5"
                        },
                        {
                            "title":"Securing Applications",
                            "href":"secure.html#GUID-BF73E019-4CF9-424D-927D-54C8FAA5A4A1"
                        }
                    ]
                }
            ]
        }
    ]
});